3

Since Sitecore XP 9.1 has just been released recently within the new authentication mechanism, it's a .NET core based on IdentityServer4. We all know Sitecore XC 9.0.2 also has its own IdentityServer. So my concerns are:

  1. Do they have separately IdentityServer which is one for XP 9.1 and other for XC 9.0.2?

  2. Or Sitecore XC 9.0.2 is incompatible with Sitecore XP 9.1? If so, Sitecore will release a new version of Sitecore Experience Commerce in order to work with Sitecore 9.1?

8

I will start with your second question

Sitecore Commerce 9.1 is not compatible with 9.0.2 (https://kb.sitecore.net/articles/804595). XC compatible with 9.1 should be released after 1 month of XP release.

At Symposium they said commerce releases would follow about 1 month after product releases

If XP 9.1 and XC 9.0.2 are not compatible then the second question doesn't make sense. When 9.1 XC will be released, I expect to have just one identity server.

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.